(("(null)"
  CarOptions
  ("(null)"
   MaxSteeringLockRangeMax			1.351
   MaxSteeringLockRangeMin			1.349
   MaxSteeringLockRangeStep			0.010

   FrontRollBarStiffnessMax			50000.0
   FrontRollBarStiffnessMin			0.0
   FrontRollBarStiffnessStep		200.0

   RearRollBarStiffnessMax			50000.0
   RearRollBarStiffnessMin			0.0
   RearRollBarStiffnessStep			200.0

   vecCenterOfGravity				0 -1.280 0.305
   InverseMass						0.000847

   Tq00								81.0
   Tq05								87.0
   Tq10								95.0
   Tq15								121.0
   Tq20								147.0
   Tq25								173.0
   Tq30								199.0
   Tq35								225.0
   Tq40								247.0
   Tq45								264.0
   Tq50								270.0
   Tq55								269.0
   Tq60								265.0
   Tq65								257.0
   Tq70								246.0
   Tq75								230.0
   Tq80								0.0
   Tq85								0.0
   Tq90								0.0
   Tq95								0.0
   )

  DriveOptions
  ("(null)"
   Gears							7

   DriveTrainLoss_NGP				10
   FrontBrakeVelSlope_NGP			0.0030
   RearBrakeVelSlope_NGP			0.0030

   FrontBrakePressureMax			9000000.0
   FrontBrakePressureMin			0.0
   FrontBrakePressureStep			10000.0

   RearBrakePressureMax				9000000.0
   RearBrakePressureMin				0.0
   RearBrakePressureStep			10000.0

   FrontBrake0PistonArea			0.005755
   FrontBrake0RadiusEff				0.128

   RearBrake0PistonArea				0.004584
   RearBrake0RadiusEff				0.116

   CenterDiffTorqueMax				0.000000
   CenterDiffTorqueMin				0.000000
   CenterDiffTorqueStep				0.000000

   FrontDiffTorqueMax				0.000000
   FrontDiffTorqueMin				0.000000
   FrontDiffTorqueStep				0.000000

   RearDiffTorqueMax				250.000000
   RearDiffTorqueMin				0.000000
   RearDiffTorqueStep				10.000000

   GearList00Pinion					0
   GearList00Gear					0
   GearList00TorqueMax				10000.0
   GearList00TorqueMin				-8000.0

   GearList01Pinion					16
   GearList01Gear					-41
   GearList01TorqueMax				10000.0
   GearList01TorqueMin				-8000.0

   GearList02Pinion					0
   GearList02Gear					0
   GearList02TorqueMax				10000.0
   GearList02TorqueMin				-8000.0

   GearList03Pinion					16
   GearList03Gear					36
   GearList03TorqueMax				10000.0
   GearList03TorqueMin				-8000.0

   GearList04Pinion					21
   GearList04Gear					34
   GearList04TorqueMax				10000.0
   GearList04TorqueMin				-8000.0

   GearList05Pinion					23
   GearList05Gear					30
   GearList05TorqueMax				10000.0
   GearList05TorqueMin				-8000.0

   GearList06Pinion					25
   GearList06Gear					28
   GearList06TorqueMax				10000.0
   GearList06TorqueMin				-8000.0

   GearList07Pinion					27
   GearList07Gear					26
   GearList07TorqueMax				10000.0
   GearList07TorqueMin				-8000.0

   GearList08Pinion					0
   GearList08Gear					0
   GearList08TorqueMax				10000.0
   GearList08TorqueMin				-8000.0

   GearList09Pinion					26
   GearList09Gear					27
   GearList09TorqueMax				10000.0
   GearList09TorqueMin				-8000.0

   GearList10Pinion					31
   GearList10Gear					6
   GearList10TorqueMax				10000.0
   GearList10TorqueMin				-8000.0

   GearList11Pinion					38
   GearList11Gear					8
   GearList11TorqueMax				10000.0
   GearList11TorqueMin				-8000.0

   GearList12Pinion					38
   GearList12Gear					9
   GearList12TorqueMax				10000.0
   GearList12TorqueMin				-8000.0

   FinalDriveOptionsMin				9
   FinalDriveOptionsMax				9

   DropGearOptionsMin				10
   DropGearOptionsMax				12

   ; Drive Train Specification
   ; ---------------------------------
   ;
   ; 1 := AWD genuine RBR active diffs
   ; 2 := unused
   ; 3 := FWD genuine RBR active front diff
   ;
   ; ---------------------------------
   ; otherwise encoded as sum of drive train type and differential types:
   ;
   ; drive train types:
   ; 4 := FWD
   ; 5 := RWD
   ; 6 := AWD w/o torque split (50:50)
   ; 7 := AWD with torque split
   ;
   ; differential type:
   ;
   ; differential	multiplier
   ; -------------------------------
   ; CENTER			1*16	 = 16
   ; FRONT			16*16	 = 256
   ; REAR			16*16*16 = 4096
   ;
   ; differential types:
   ; 0 := None
   ; 1 := Active
   ; 2 := Open
   ; 3 := Spool
   ; 4 := Mechanical
   ;
   ; Features_NGP
   ;		= "drive train type"
   ;		+ "center diff type" * "center diff multiplier"
   ;		+ "front diff type"  * "front diff multiplier"
   ;		+ "rear diff type"	 * "rear diff multiplier"
   ;
   ; RWD with mechanical rear diff:
   ; 5 + 4 * 4096 = 5 + 16384 = 16389
   ; 
   ; NGP Features
   ; ---------------------------------
   ;
   ; multiplier		16*16*16*16 = 65536
   ;
   ; features
   ; 0 := 2-way/3-way dampers
   ; 1 := 4-way dampers
   ; 2 := progressive bump stops
   ;
   Features_NGP						16389

   CenterDiffMapLockPctMin_NGP		0
   CenterDiffMapLockPctMax_NGP		0

   FrontDiffMapLockPctMin_NGP		0
   FrontDiffMapLockPctMax_NGP		0

   RearDiffMapLockPctMin_NGP		0
   RearDiffMapLockPctMax_NGP		75
   )

  ControlOptions
  ("(null)"
   DiffMapLockRangeMax				0.750000
   DiffMapLockRangeMin				0.000000
   DiffMapLockRangeStep				0.050000

   DiffMapSpeedRangeMax				70.000000
   DiffMapSpeedRangeMin				0.000000
   DiffMapSpeedRangeStep			0.55555556

   CenterDiffHandbrakeReleaseRangeMax	1.000000
   CenterDiffHandbrakeReleaseRangeMin	1.000000
   CenterDiffHandbrakeReleaseRangeStep	0.000000

   LeftFootBrakeThresholdRangeMax		0.000000
   LeftFootBrakeThresholdRangeMin		0.000000
   LeftFootBrakeThresholdRangeStep		0.000000
   )

  EngineOptions
  ("(null)"
   IdleRPM_NGP						1000
   MaxTorque_NGP					300
   BrakeCoefficient_NGP				30
   )

  SpringDamperOptionsLF
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				100000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						1000.0
   DampBumpMax						10000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					10000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRF
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				100000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						1000.0
   DampBumpMax						10000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					10000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsLB
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				100000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						1000.0
   DampBumpMax						10000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					10000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRB
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				100000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.0
   HelperSpringLengthMin			0.0
   HelperSpringLengthStep			0.0

   HelperSpringStiffnessMax			0.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		0.0

   DampBumpMin						1000.0
   DampBumpMax						10000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					10000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  TyreOptionsLF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsLB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  WheelOptionsLF
  ("(null)"
   nTopMountPositions				7
   vecTopMount00					+0.476	-2.481	+0.670
   vecTopMount01					+0.474	-2.479	+0.670
   vecTopMount02					+0.472	-2.477	+0.670
   vecTopMount03					+0.470	-2.475	+0.670
   vecTopMount04					+0.468	-2.473	+0.670
   vecTopMount05					+0.466	-2.471	+0.670
   vecTopMount06					+0.464	-2.469	+0.670
   vecTopMount07					+0.462	-2.467	+0.670

   SteeringRodMin					0.432
   SteeringRodMax					0.442
   SteeringRodStep					0.00001

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.430

   vecJointMount_VF					+0.200	-2.525	+0.065
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.190	-2.645	+0.115		; LF
   ;vecSteeringMount_VF				+0.245	-2.645	+0.115		; LF (lock)

   vecStrutRodMount_SF				+0.003	-0.115	+0.048
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						-1.000
   SteeringSign						+1.000

   AntiRollBarId					0
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.150
   OuterBumpRubberPos				0.320
   )
  WheelOptionsRF
  ("(null)"
   nTopMountPositions				7
   vecTopMount00					-0.476	-2.481	+0.670
   vecTopMount01					-0.474	-2.479	+0.670
   vecTopMount02					-0.472	-2.477	+0.670
   vecTopMount03					-0.470	-2.475	+0.670
   vecTopMount04					-0.468	-2.473	+0.670
   vecTopMount05					-0.466	-2.471	+0.670
   vecTopMount06					-0.464	-2.469	+0.670
   vecTopMount07					-0.462	-2.467	+0.670

   SteeringRodMin					0.432
   SteeringRodMax					0.442
   SteeringRodStep					0.00001

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+0.430

   vecJointMount_VF					-0.200	-2.525	+0.065
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.190	-2.645	+0.115		; RF
   ;vecSteeringMount_VF				-0.135	-2.645	+0.115		; RF (lock)

   vecStrutRodMount_SF				+0.003	+0.115	+0.048
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						+1.000
   SteeringSign						-1.000

   AntiRollBarId					0
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.150
   OuterBumpRubberPos				0.320
   )
  WheelOptionsLB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					+0.470	+0.000	+0.710

   SteeringRodMin					1.095
   SteeringRodMax					1.105
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+1.100

   vecJointMount_VF					-0.470	+0.000	+0.065
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.470	+0.150	+0.065

   vecStrutRodMount_SF				+0.000	+0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						-1.000
   SteeringSign						-1.000

   AntiRollBarId					1
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.140
   OuterBumpRubberPos				0.320
   )
  WheelOptionsRB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					-0.470	+0.000	+0.710

   SteeringRodMin					1.095
   SteeringRodMax					1.105
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.000175

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   WishboneLength					+1.100

   vecJointMount_VF					+0.470	+0.000	+0.065
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.470	+0.150	+0.065

   vecStrutRodMount_SF				+0.000	-0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						+1.000
   SteeringSign						+1.000

   AntiRollBarId					1
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.140
   OuterBumpRubberPos				0.320
   )
))
